div.gform_wrapper .top_label .gfield_label {
	color: #00205b;
	font-size: 14px;
	text-transform: none;
	letter-spacing: 1px;
	text-align: left;
}

div.gform_wrapper .gfield .ginput_complex.ginput_container label {
	margin-bottom: 0;
}

div.gform_wrapper .ginput_container label,
div.gform_wrapper table.gfield_list thead th,
div.gform_wrapper span.ginput_product_price_label,
div.gform_wrapper span.ginput_quantity_label,
div.gform_wrapper .gfield_html {
	color: #00205b;
}

div.gform_wrapper h2.gsection_title {
	font-size: 50px;
}

div.gform_wrapper ul.gfield_radio li input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	width: auto !important;
	display: inline-block;
}

div.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
div.gform_wrapper select,
div.gform_wrapper textarea {
	color: #231f20;
	background-color: #ffffff;
	padding: 10px 20px;
	font-size: 16px;
	border-width: 2px;
	border-color: #f2f2f2;
	border-style: solid;
}

div.gform_wrapper .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):focus,
div.gform_wrapper .gfield select:focus,
div.gform_wrapper .gfield textarea:focus {
	border-color: #00cfb4;
}

div.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"])::placeholder,
div.gform_wrapper textarea::placeholder {
	color: #75787b;
	opacity: 1;
}

div.gform_wrapper ul.gform_fields li.gfield:not(.gf_left_third):not(.gf_middle_third):not(.gf_right_third) {
	margin-bottom: 0;
	padding-right: 0;
	margin-top: 40px;
}

div.gform_wrapper .gform_footer .gform_button,
div.gform_wrapper .gform_page_footer .button {
	color: #0076a8;
	padding: 14px 48px;
	border-width: 1px;
	border-color: #0076a8;
	border-style: solid;
}

div.gform_wrapper.gf_browser_ie .gform_footer .gform_button,
div.gform_wrapper.gf_browser_ie .gform_page_footer .button {
	padding: 14px 48px;
}

div.gform_wrapper .gform_footer input[type="submit"]:last-child,
div.gform_wrapper .gform_page_footer input[type="button"]:last-child,
div.gform_wrapper .gform_page_footer input[type="submit"]:last-child {
	margin-bottom: 0 !important;
}

div.gform_wrapper .gform_footer .gform_button:hover,
div.gform_wrapper .gform_page_footer .button:hover {
	color: #ffffff;
	background-color: #0076a8;
}
